LVVolumeL4P1 = [136.1523722, 136.1529935, 136.1648763, 136.187293, 136.2162584, 136.2511574, 136.2921994, 136.3388307,
               136.3906244, 136.4476316, 136.5099002, 136.5774831, 136.6505256, 136.7292097, 136.8136129, 136.9040327,
               137.0007816, 137.1040405, 137.2139515, 137.3308372, 137.4549509, 137.5863789, 137.7251564, 137.8714137,
               138.0253568, 138.187153, 138.3568907, 138.5346, 138.720384, 138.9144132, 139.1164785, 139.3264124,
               139.5442828, 139.7702254, 140.0041968, 140.2458812, 140.4949519, 140.751238, 141.0148277, 141.2858467,
               141.5641774, 141.8495256, 142.1415596, 142.4399679, 142.7444763, 143.0548446, 143.3708128, 143.6921387,
               144.0184892, 144.3496773, 144.6856087, 145.0258865, 145.3699271, 145.7174173, 146.0683054, 146.4224192,
               146.7795553, 147.1394317, 147.5014791, 147.8652768, 148.2308657, 148.5985445, 148.9684771, 149.3408485,
               149.7159769, 150.0944209, 150.4768, 150.8637526, 151.2554923, 151.6511615, 152.0488443, 152.4459422,
               152.8396904, 153.2275617, 153.6074294, 153.9777576, 154.3376565, 154.6868667, 155.0255002, 155.3538334,
               155.6719528, 155.9795632, 156.2762386, 156.561455, 156.8344622, 157.0944031, 157.3405519, 157.5723494,
               157.7892582, 157.9908094, 158.1766396, 158.3464018, 158.4997719, 158.6364565, 158.7562679, 158.8591175,
               158.9448258, 159.0131021, 159.0637126, 159.0965512, 159.1116225, 159.1090127, 159.0888615, 159.0513018,
               158.9963974, 158.9242309, 158.8350359, 158.7292665, 158.607572, 158.4706991, 158.3193768, 158.1542342,
               157.9757723, 157.7843933, 157.5804638, 157.3643753, 157.1365704, 156.8975137, 156.6476238, 156.3872166,
               156.1165051, 155.8356579, 155.5448704, 155.2443969, 154.9345229, 154.6155124, 154.2875858, 153.9509588,
               153.6059139, 153.2528567, 152.8923221, 152.5249321, 152.1513315, 151.7721316, 151.3878864, 150.9990954,
               150.6062216, 150.2097047, 149.8099847, 149.4075483, 149.0029949, 148.5971106, 148.1909368, 147.7858094,
               147.3833324, 146.9852396, 146.593117, 146.2080545, 145.83039, 145.4597517, 145.0954274, 144.7368444,
               144.383873, 144.0368585, 143.6965001, 143.3637171, 143.0395486, 142.7250608, 142.4212402, 142.128874,
               141.8484635]

MyocardStrainL4P1 = [0, -0.03059467063, -0.5950054438, -1.655656183, -3.039796951, -4.709548304, -6.665083226, -8.868120882,
                 -11.29593632, -13.94569177, -16.81392162, -19.90301544, -23.21534673, -26.74447831, -30.49063891,
                 -34.46761874, -38.6788975, -43.12013156, -47.79575586, -52.7200053, -57.90904889, -63.37157701,
                 -69.10912459, -75.12332515, -81.41835455, -88.00504444, -94.8959383, -102.0963632, -109.6075289,
                 -117.4336177, -125.5728769, -134.0245809, -142.7863947, -151.8616964, -161.254753, -170.9530936,
                 -180.9330401, -191.1861572, -201.7151882, -212.5146075, -223.5722747, -234.8911813, -246.4699204,
                 -258.3012467, -270.3760704, -282.6816559, -295.2063887, -307.9436773, -320.8850097, -334.0248003,
                 -347.3658204, -360.9008454, -374.6179033, -388.5061955, -402.5584171, -416.765637, -431.1198897,
                 -445.6069868, -460.2042308, -474.9065971, -489.7231009, -504.6583172, -519.711837, -534.8952226,
                 -550.2390637, -565.7630191, -581.4865068, -597.4278842, -613.5765237, -629.8660544, -646.1938472,
                 -662.4244356, -678.4323334, -694.1253848, -709.439168, -724.3423894, -738.8311597, -752.9278136,
                 -766.6618479, -780.0664172, -793.1738449, -805.9919716, -818.5133272, -830.728792, -842.6142416,
                 -854.1257402, -865.2271334, -875.8962459, -886.1054668, -895.8161781, -904.9857779, -913.5677086,
                 -921.524979, -928.8168833, -935.4016435, -941.2535748, -946.3584472, -950.7066663, -954.2951059,
                 -957.1313841, -959.2316673, -960.6139869, -961.2955008, -961.2875739, -960.5916793, -959.2014305,
                 -957.1069938, -954.299676, -950.7745264, -946.5305901, -941.5695903, -935.8945995, -929.5095646,
                 -922.4201088, -914.6348801, -906.1669842, -897.0347175, -887.2611883, -876.8731424, -865.9000797,
                 -854.3743963, -842.3321067, -829.8129882, -816.8592896, -803.5128671, -789.8116429, -775.7868133,
                 -761.4616356, -746.8517958, -731.9669097, -716.8127636, -701.3936146, -685.7142413, -669.7811022,
                 -653.6024556, -637.187208, -620.543268, -603.6763201, -586.5907833, -569.2933782, -551.7980222,
                 -534.1309757, -516.3347519, -498.4700365, -480.6144113, -462.8559559, -445.2805432, -427.9555684,
                 -410.917586, -394.1731524, -377.7146193, -361.5410591, -345.6709726, -330.1418704, -315.0019663,
                 -300.3012914, -286.0860853, -272.3967925, -259.2678731, -246.7272295, -234.7948161]
L2AvgNormL4P1 = [0, 0.1453274968, 3.058029396, 8.632506409, 15.81982164, 24.38704252, 34.28945953, 45.25856227,
                57.02997028, 69.48157916, 82.55015054, 96.19585331, 110.392507, 125.1249133, 140.3768026, 156.1325651,
                172.3792474, 189.1035085, 206.2899563, 223.9276109, 242.010257, 260.5324908, 279.4776936, 298.8201761,
                318.533074, 338.5960019, 358.9924278, 379.7091855, 400.7240076, 422.0141314, 443.5563751, 465.3264853,
                487.3019296, 509.4569115, 531.7663984, 554.2069983, 576.7568429, 599.3882937, 622.0657065, 644.7575556,
                667.4401364, 690.090941, 712.6861312, 735.2010759, 757.6128348, 779.897168, 802.0304945, 823.9904578,
                845.7540516, 867.3015577, 888.6170143, 909.6853898, 930.4901653, 951.0165375, 971.2521659, 991.1869886,
                1010.816088, 1030.14001, 1049.164052, 1067.901594, 1086.374011, 1104.613738, 1122.66442, 1140.588259,
                1158.466992, 1176.406168, 1194.534928, 1213.001278, 1231.952622, 1251.495515, 1271.651224, 1292.318114,
                1313.2688, 1334.187802, 1354.729357, 1374.581738, 1393.516072, 1411.404985, 1428.211083, 1443.963504,
                1458.729154, 1472.584959, 1485.604335, 1497.85145, 1509.378958, 1520.226755, 1530.420582, 1539.972608,
                1548.882855, 1557.144118, 1564.746005, 1571.677374, 1577.927691, 1583.485803, 1588.33962, 1592.473816,
                1595.865472, 1598.485107, 1600.303442, 1601.296587, 1601.446688, 1600.738996, 1599.159241, 1596.691433,
                1593.317131, 1589.020361, 1583.795041, 1577.64993, 1570.60915, 1562.708583, 1553.990087, 1544.496279,
                1534.267569, 1523.342251, 1511.758513, 1499.555947, 1486.774732, 1473.451628, 1459.614356, 1445.277797,
                1430.444954, 1415.112413, 1399.276901, 1382.938776, 1366.10092, 1348.765708, 1330.934497, 1312.61137,
                1293.808556, 1274.549407, 1254.866829, 1234.797896, 1214.377367, 1193.632702, 1172.582424, 1151.236785,
                1129.599336, 1107.668439, 1085.440803, 1062.918394, 1040.117182, 1017.074292, 993.8511323, 970.5310961,
                947.2110954, 923.9869379, 900.9348948, 878.0971657, 855.4785916, 833.0589324, 810.8132736, 788.7270315,
                766.7964815, 745.0181336, 723.3772813, 701.8449016, 680.3832069, 658.9542956, 637.5276835, 616.086802,
                594.6366611]
VolumeL4P1 = [99858.27996, 99858.28191, 99858.32997, 99858.42997, 99858.56027, 99858.71245, 99858.85974,
                     99858.99948, 99859.12625, 99859.23762, 99859.34243, 99859.43972, 99859.52619, 99859.5995,
                     99859.66371, 99859.72531, 99859.78508, 99859.84716, 99859.90882, 99859.97127, 99860.04314,
                     99860.12701, 99860.22366, 99860.33077, 99860.45121, 99860.5908, 99860.74609, 99860.9088,
                     99861.07864, 99861.25104, 99861.4157, 99861.57303, 99861.73865, 99861.92115, 99862.1232,
                     99862.34956, 99862.59797, 99862.86104, 99863.13094, 99863.40915, 99863.69815, 99864.00653,
                     99864.33646, 99864.68299, 99865.051, 99865.45016, 99865.87868, 99866.32735, 99866.7858,
                     99867.24957, 99867.71622, 99868.17771, 99868.62716, 99869.0674, 99869.50068, 99869.93022,
                     99870.37256, 99870.82939, 99871.29825, 99871.7772, 99872.26782, 99872.7692, 99873.27276,
                     99873.7791, 99874.29289, 99874.79855, 99875.26947, 99875.68466, 99876.02542, 99876.27311,
                     99876.42828, 99876.51498, 99876.55284, 99876.56168, 99876.57495, 99876.62231, 99876.72014,
                     99876.87299, 99877.08495, 99877.36098, 99877.70513, 99878.10878, 99878.56209, 99879.05151,
                     99879.55811, 99880.07046, 99880.58425, 99881.09191, 99881.57875, 99882.02468, 99882.41395,
                     99882.73983, 99883.00528, 99883.22031, 99883.39807, 99883.55048, 99883.68353, 99883.80139,
                     99883.90776, 99884.00696, 99884.10583, 99884.21082, 99884.32549, 99884.45265, 99884.59336,
                     99884.74639, 99884.90622, 99885.06338, 99885.20687, 99885.32691, 99885.41693, 99885.47459,
                     99885.50184, 99885.50442, 99885.49083, 99885.47115, 99885.45576, 99885.45385, 99885.47188,
                     99885.51226, 99885.57257, 99885.64572, 99885.72097, 99885.78543, 99885.82555, 99885.82794,
                     99885.77932, 99885.66646, 99885.47611, 99885.19603, 99884.81707, 99884.3356, 99883.75542,
                     99883.08818, 99882.35259, 99881.57243, 99880.77399, 99879.98335, 99879.22419, 99878.51623,
                     99877.87377, 99877.30484, 99876.81088, 99876.3867, 99876.02074, 99875.69639, 99875.39479,
                     99875.09852, 99874.7951, 99874.47838, 99874.14683, 99873.79964, 99873.43293, 99873.03906,
                     99872.60882, 99872.13602, 99871.62148, 99871.0742, 99870.50956, 99869.94551, 99869.39823]

MyocardThicknessL4P1 = [25198.79881, 25198.6142, 25195.20882, 25188.8088, 25180.45621, 25170.37945, 25158.57139, 25145.2636,
                    25130.59727, 25114.59066, 25097.26487, 25078.6073, 25058.6055, 25037.29875, 25014.68506,
                    24990.68113, 24965.26571, 24938.46474, 24910.25105, 24880.53965, 24849.23488, 24816.28768,
                    24781.69536, 24745.45438, 24707.54107, 24667.88774, 24626.41462, 24583.0887, 24537.90453,
                    24490.83901, 24441.90239, 24391.09703, 24338.43861, 24283.90864, 24227.48392, 24169.24287,
                    24109.32764, 24047.78841, 23984.6088, 23919.81984, 23853.48909, 23785.59344, 23716.13907,
                    23645.1706, 23572.74411, 23498.93684, 23423.81803, 23347.42836, 23269.81762, 23191.01698,
                    23111.01208, 23029.84517, 22947.58626, 22864.29853, 22780.02371, 22694.81435, 22608.71716,
                    22521.81651, 22434.24759, 22346.03801, 22257.13069, 22167.49689, 22077.13736, 21985.97731,
                    21893.82198, 21800.54103, 21706.00493, 21610.0906, 21512.85203, 21414.68327, 21316.20306,
                    21218.23477, 21121.54768, 21026.71417, 20934.13886, 20844.02468, 20756.40635, 20671.15731,
                    20588.10356, 20507.04634, 20427.79066, 20350.28623, 20274.57143, 20200.69239, 20128.78423,
                    20059.10344, 19991.85742, 19927.16347, 19865.17885, 19806.13968, 19750.30763, 19697.96613,
                    19649.34535, 19604.70667, 19564.31809, 19528.35134, 19496.89888, 19470.02174, 19447.74308,
                    19430.01459, 19416.72812, 19407.77675, 19403.06009, 19402.50938, 19406.11591, 19413.9164,
                    19425.96695, 19442.31477, 19462.982, 19487.96433, 19517.2399, 19550.77867, 19588.54658, 19630.50164,
                    19676.58625, 19726.71896, 19780.7902, 19838.66468, 19900.18812, 19965.19196, 20033.49159,
                    20104.88103, 20179.13113, 20255.99653, 20335.2324, 20416.61559, 20499.96168, 20585.13274,
                    20672.03586, 20760.61468, 20850.8363, 20942.67737, 21036.11149, 21131.10175, 21227.59969,
                    21325.55196, 21424.91032, 21525.63916, 21627.71011, 21731.08109, 21835.66765, 21941.31289,
                    22047.76501, 22154.66696, 22261.56533, 22367.95001, 22473.33154, 22577.33902, 22679.79287,
                    22780.69594, 22880.13229, 22978.13409, 23074.59863, 23169.28727, 23261.8756, 23352.01072,
                    23439.35129, 23523.58681, 23604.44504, 23681.69974, 23755.18092]

L2NormL4P1 = [0, 0.03634249944, 0.7646920287, 2.158607578, 3.955780293, 6.097955683, 8.573947795, 11.31662495,
             14.25988729, 17.37320495, 20.6407664, 24.05261299, 27.60219895, 31.2857241, 35.09912112, 39.03848736,
             43.10058435, 47.28207712, 51.57911825, 55.9889633, 60.51005887, 65.14105447, 69.87779634, 74.71386323,
             79.64254033, 84.65873212, 89.75830633, 94.93797212, 100.1921634, 105.5151902, 110.9012578, 116.3443038,
             121.8386956, 127.3779849, 132.9559141, 138.5666356, 144.2046833, 149.8631481, 155.5331199, 161.2067179,
             166.8780165, 172.5413894, 178.190878, 183.8203252, 189.4239966, 194.9958328, 200.5299395, 206.0207281,
             211.462448, 216.85017, 222.1799045, 227.4478941, 232.6500096, 237.7825507, 242.8424323, 247.8271385,
             252.7354395, 257.5674699, 262.3245525, 267.0100283, 271.629236, 276.1902766, 280.7040511, 285.1860955,
             289.6568251, 294.1426034, 298.6756878, 303.2930497, 308.0315146, 312.9177054, 317.9569381, 323.1238192,
             328.3615309, 333.5912381, 338.7265355, 343.6895213, 348.4229996, 352.8951417, 357.0966064, 361.0346811,
             364.7260922, 368.1900689, 371.4449632, 374.5068145, 377.3887848, 380.100846, 382.6494321, 385.0375838,
             387.2653044, 389.3307909, 391.2314436, 392.9644751, 394.5272494, 395.9169771, 397.1306343, 398.1643886,
             399.0125097, 399.6676272, 400.1224214, 400.370919, 400.4086565, 400.2319462, 399.8372205, 399.2204819,
             398.3771198, 397.3031409, 395.9970239, 394.4609575, 392.7009715, 390.7260349, 388.5466115, 386.1733548,
             383.6163669, 380.8852208, 377.9894629, 374.9389895, 371.7438444, 368.4132154, 364.9540306, 361.3700086,
             357.6618981, 353.8288443, 349.8700273, 345.7855349, 341.5760864, 337.2422752, 332.7844401, 328.2036011,
             323.5028155, 318.6879198, 313.7671403, 308.7497433, 303.6444166, 298.4580234, 293.1951919, 287.8584837,
             282.4487843, 276.9656833, 271.4083565, 265.7772945, 260.0764881, 254.3152153, 248.5088241, 242.6781565,
             236.8474327, 231.040596, 225.2767065, 219.5663094, 213.9106141, 208.3045638, 202.7419367, 197.2190954,
             191.7351183, 186.2891431, 180.8775038, 175.492955, 170.1260597, 164.7673515, 159.4092175, 154.0475235,
             148.6835304]

EnergyNormL4P1 = [0, 0.01697138772, 0.320032855, 0.8643295729, 1.529621986, 2.284269334, 3.117595086, 4.014675214,
                 4.961947306, 5.952899266, 6.984409183, 8.055222337, 9.165076928, 10.31427189, 11.50354352, 12.73417671,
                 14.0076867, 15.3256496, 16.68996227, 18.10283416, 19.56657728, 21.08357797, 22.65643228, 24.28812366,
                 25.98187876, 27.74108586, 29.56942771, 31.47101073, 33.45039102, 35.51254613, 37.66285785, 39.90738547,
                 42.25307326, 44.70775613, 47.28019052, 49.98020356, 52.81930454, 55.81079707, 58.97023977, 62.31588645,
                 65.86920602, 69.65575227, 73.70619719, 78.05755719, 82.75478525, 87.8526451, 93.41789, 99.53239168,
                 106.2954906, 113.8293361, 122.2828912, 131.8367404, 142.7085453, 155.1596972, 169.5015725, 186.1025828,
                 205.3957438, 227.8837809, 254.1329506, 284.7346851, 320.1872666, 360.5917723, 405.0841198, 450.9293056,
                 492.6468013, 522.2453073, 532.0015201, 519.7965719, 492.5264793, 461.8798155, 435.3848189, 413.3785935,
                 393.0802995, 372.3084541, 350.6205707, 329.3357099, 310.4118676, 294.6376918, 281.4688305, 270.7088622,
                 263.1535429, 259.2724046, 258.2266779, 258.5026683, 258.9472329, 259.1646433, 259.3319468, 259.8057396,
                 260.8742956, 262.7682368, 265.7219887, 269.9110756, 275.3379043, 281.7947384, 288.9593206, 296.7213923,
                 305.5686876, 316.1384906, 327.6811311, 337.25522, 341.230834, 338.1643414, 330.1542413, 320.691194,
                 311.9817795, 305.0799861, 300.6821156, 298.9482539, 299.3870147, 301.1562155, 303.4235906, 305.5480417,
                 307.165098, 308.3173131, 309.498237, 311.4626017, 314.9800108, 320.7332835, 329.2853587, 341.0064141,
                 355.9560008, 373.7649095, 393.6879013, 415.0815156, 438.1438473, 463.6931448, 490.753474, 513.4387963,
                 521.3014427, 505.7632818, 469.3895378, 427.8173705, 398.1707073, 386.4996699, 389.1960558, 400.6308886,
                 415.8797047, 430.0931293, 438.4074758, 437.5896581, 428.4294847, 416.7517637, 411.8361159, 421.9936947,
                 449.1641754, 488.3052791, 532.5538536, 575.762896, 607.3956096, 608.9438695, 563.9140397, 475.4427533,
                 371.3554351, 285.2108297, 230.8787102, 200.0788392, 179.5803078, 161.3641353, 142.4290116, 122.7957964,
                 103.9874156]